Affected packages

Packages affected by python3-click upgrade from 8.0.1-3.fc35 to 8.0.3-1.fc36 (in Fedora Rawhide)
Package Current state Build Distance Build time
python-hypothesis build 1 2 months ago
bodhi build 1 2 months ago
pyp2rpm build 1 2 months ago
pgcli build 1 2 months ago
python-opentelemetry build 2 2 months ago
python-requests_ntlm build 2 2 months ago
python-authlib build 2 2 months ago
diffoscope build 2 2 months ago

Disclaimer

This page shows packages in Fedora Rawhide which buildability was possibly affected by python3-click upgrade from 8.0.1-3.fc35 to 8.0.3-1.fc36.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.